body {
	margin:0px;
	padding:0px;
	background-color:white;
	color:black;
	}
#header {
	margin:20px 50px 0px 50px;
	padding:0px;
	}
.content {
	margin:0px 50px 5px;
	padding:0px 10px 10px 10px;
	color:black;
	border:1px dashed black;
	}
.content2 {
	margin:0px 50px 5px;
	padding:10px;
	color:black;
}
.eclick {
	margin:0px 0px 5px 0px;
	padding:5px;
}
.nav {
	margin:0px 50px 10px;
	padding:10px;
	color:black;
	background-color:#ffc;
	border:1px dashed black;
	}
.nav2 {
	margin:0px 50px 10px;
	padding:10px;
	color:black;
	background-color:#9ff;
	border:1px dashed black;
	}
.subtitle {
	font:16px/16px verdana, arial, helvetica, sans-serif;
	font-weight:800;
	}
p {
	font-size:12px;
	line-height:20px;
	font-family:verdana, arial, helvetica, sans-serif;
	margin:10px 0px 12px 0px;	
	}
#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}
a {
	font-size:12px;
	text-decoration:none;
	font-weight:600;
	font-family:verdana, arial, helvetica, sans-serif;
	text-decoration:underline;
	}
a:link {color:blue;}
a:visited {color:purple;}
.nav a:link {font-size:18px;}
.nav a:visited {font-size:18px;}
.nav2 a:link {font-size:18px;}
.nav2 a:visited {font-size:18px;}
h1 {
	font:24px/24px verdana, arial, helvetica, sans-serif;
	font-weight:900;
	}
h2 {
	font:20px/20px verdana, arial, helvetica, sans-serif;
	font-weight:800;
	}
h3 {
	font:16px/16px verdana, arial, helvetica, sans-serif;
	font-weight:800;
	}
img {border-width:0px;}
img.thumb {margin:10px 1px;}

#Copyright {
	clear:both;
	padding:50px 0px 100px 0px;
	text-align:center;
	font-weight:800;
	color:#999;
	}
#copyrightText {
	position:relative;
	left:-17px;
	}

.first {margin-top:0px; padding-top:0px;}